[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1


[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86]
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540262 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540263 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540264 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540271 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540272 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540273 ;15z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540274 ;15z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540294 ;13z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540295 ;14z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540296 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540297 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540298 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540299 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540300 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540301 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540302 ;13z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540303 ;13z980

[Conexant.NTamd64]
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540262 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540263 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540264 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540271 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540272 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540273 ;15z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540274 ;15z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540294 ;13z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540295 ;14z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540296 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540297 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540298 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540299 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540300 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540301 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540302 ;13z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540303 ;13z980

[HdAudMode1.NTx86]
AddReg = AddRegConfig1

[HdAudMode1.NTamd64]
AddReg = AddRegConfig1



[AddRegConfig1]
;;HKR,Settings\OEM,HeadPhoneUpperBound ,1,32,00,00,00 ;HP Volume goes beyond a predefined threshold 20%
HKR,Settings\OEM,HeadPhoneUpperBound ,1,3B,00,00,00 ;HP Volume goes beyond a predefined threshold 35/36%

